/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  max-height: 370px;
  margin-bottom: 60px;
  overflow: hidden;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  max-width: 80%;
  top:25%;
  right: 10%;
  left: 10%;
  height: 200px;
}

.carousel-caption > h1 {
  max-width: 400px;
  color:#044677;
  text-shadow: initial;
  text-align: left;
}

.carousel-caption> h1 >a {
  color: white;
  font-size: 1.8em;
  font-weight: lighter;
}

.carousel-caption > p > a {
  font-size: 20px;  
}


/* Declare heights because of positioning of img element */
.carousel .item {
  height: 370px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 370px;
}

.left.carousel-control,
.right.carousel-control{
    background-repeat: no-repeat;
    background-position: center;
}
.left.carousel-control{
	background-image:url(../uploads/left.png);
}

.right.carousel-control{
	background-image:url(../uploads/right.png);
}
.container-fluid .carousel-indicators{
	background:rgba(209,211,212,.6);
	width:100%;
	line-height:25px;
	left:0;
	padding:0;
	margin:0;
	bottom:0;
}

.carousel-indicators li {
    background-color: #414042;
	border:none;
}
.carousel-indicators .active {
    background-color: #0c5fa9;
}
/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}
